spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(9elxU0rUdCuxKTMqrVZlSWTARWNOimFfEzCrCJY5sO0+0+Dcmqd75rVzZBRSOEut) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.237:3306/emrais?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(4uo3ZjSEkn5SX+w2fJLQ+9hc9dXcUhFIh3F0ElAuDr6pgcZVS04ENIHMitnYUcwE)
      password: ENC(X+6h5MH2c7X/18c9QPC+ctNwRwlv66I5OBeiyVpKCO8my7jhTgj87kyNLD6uLtmf)

swagger.show: true